﻿body {
    margin: 0px;
    padding: 0px;
    background: #f5f5f5;

}
p{
    font-size: 11px;
}
h2{
    font-size: 13px;;
}
h3{    
    font-weight:bold;
    font-size: 13px;
}
h4{
    font-weight:bold;
    font-size: 12px;
}
p.price{
    font-weight:bold;
    margin: none;
    font-size: 11px;
    text-align: right;
    padding: 0px;
}
p.disclaimer{
    font-style: italic;
    font-size: 11px;
    margin: none;
    margin-top: 20px;
    border-top: 1px solid #c1c1c1;
    padding: 0px;
}
p.addition{
    line-height: 11px;
    font-size: 11px;
    font-style: italic;
    margin: none;
    padding: 0px;
}
p.additions{
    font-size: 11px;
    font-style: italic;
    margin: none;
    margin-top: 20px;
    margin-left: 20px;
    padding: 0px;
}
ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}

.resp-tabs-list li {
    font-weight: 400;
    font-size: 12px;
    display: inline-block;
    padding: 13px 15px;
    margin: 0;
    list-style: none;
    cursor: pointer;
    float: left;
}

.resp-tabs-container {
    padding: 0px;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 15px;
}

.resp-tab-active {

    border-bottom: 1px solid #c1c1c1;

}

.resp-tab-active {
    border-bottom: 1px solid #c1c1c1;

}   

.resp-content-active, .resp-accordion-active {
    display: block;
}


h2.resp-accordion {
    border-bottom: 1px solid #c1c1c1;

    margin: 0px;
    padding: 10px 15px;
}

h2.resp-tab-active {
    border-bottom: 1px solid #c1c1c1 !important;
 
}

h2.resp-tab-title:last-child {
    border-bottom: 0px solid #c1c1c1 !important;
    background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 10px 10px !important;
    margin: 0;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;

    float: left;
    width: 68%;
    min-height: 250px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
}

.resp-vtabs li.resp-tab-active {
    border-bottom: 1px solid #c1c1c1;
    border-right: none;
    position: relative;
    z-index: 1;
}


/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    border-bottom: 1px solid #c1c1c1;
}
.resp-easy-accordion  h2.resp-accordion {
        display: block;
}
.resp-easy-accordion .resp-tab-content {

}

.resp-easy-accordion .resp-tab-content:last-child {;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
    }
}
